Subject: PWG> Re: PMP> Re: IPP> Question about April IPP meeting

From: "Harry Lewis <[email-masked]>" <[email-masked]>
Date: Wed, 15 Jan 97 08:05:59 MST

Cc: "pmp%pwg.org" <[email-masked]>, [email-masked]

>I'll suggest the last week in March.  This should'nt interfere with spring
>break, IETF, WinHEC or Thanksgiving.  If anyone has a problem with this then
>send a note to me.  This applies to P1284.4, 1394PWG, PWG, IPP?
>-Larry

Sorry, Larry. Last week in March (as in week of 3/24) conflicts with
Spring Break here in Colorado.

Harry Lewis